


@media only screen and (max-width: 1440px), screen and (max-device-width: 1440px) {



}


@media only screen and (max-width: 1220px), screen and (max-device-width: 1220px) {

}




@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {




.sidebar article:first-child  {
    padding-bottom: 100px; 
}
section.main,
section.contact {

}
.tree-church .sidebar .txtblock,
.sidebar .txtblock {

}


.tree-church .contact .imgtxt img,
.tree-church .sidebar article img,
.contact .imgtxt img,
.sidebar article img {
    max-width: 62%;
    margin: -31% auto 0;
}
.tree-church .sidebar article:first-child img,
.sidebar article:first-child img {
    max-width: 68%;
    margin: -14% auto 0;
}



}




@media only screen and (max-width: 960px), screen and (max-device-width: 960px) {




}



@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {
 
.slides li .img {
    height: 0;
    padding-top: 100%;
}

  .gallery .container {
      padding: 0 5px;
  }
  .galleryset ul li {
      padding: 0 5px;
  }
  .galleryset ul li img {
    margin: 5px 0;
  }

  footer .col {
    float: none !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 20px;
  }
  footer {
    /* padding-top: 50px; */
  }
  footer .col,
  footer p.copyright {
      text-align: center;
  }
  footer h2 {
    background-position: center bottom !important;
  }
 
  footer .rhide{
      display: none !important;
  }
  footer .rshow {
      display: block !important;
  }

  html {
    -webkit-text-size-adjust: none;
  }




  .mainmenu,
  .rhide,
  .flex-direction-nav,
  .scrolldown {
      display: none !important;
  }
  .rshow {
      display: block !important;
  }
 .responsive-nav-trigger {
      display: block;
  }


 
  .col,
  .wpcolumn {
    float: none !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 20px;
  }
  .col  .col {
    padding-bottom: 0px;

  }

  .txthead .col .txtblock {
      padding-top: 0px;
  }
  .txthead .col:first-child .txtblock {
      padding-top: 40px;
      padding-bottom: 0px;
  }

  a.floattotop {
    width: 20px;
    height: 20px;
    background-size: 60%;
    border-radius: 99px;
    bottom: 10px;
    right: 10px;
  }

.right-2 img {
    padding-left: 0;
}

header,
header .container .row {
    height: 400px;
}

.txt .row .col:first-child .txtblock, .txthead .row .col:first-child .txtblock,
.txt .row .txtblock,
.txthead .row .txtblock,
.txtblock,
.sidebar .txtblock,
.txtblock.txttitle {
    padding-left: 8%;
    padding-right: 8%;
}

section > .container > .group > .col article,
.right-2 img:first-child,
.right-2 img {
    margin-top: 10px;
    padding-top: 0px;
}



footer .container {
    padding: 40px 5%;
}
.footermenu {
     max-width: 500px;
     margin: 0 auto 0;  
  }

  .footermenu ul {
    float: none; 
    text-align:center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      width: 100%;
  }
  .footermenu.nav.hrz ul li {
      width: auto;
      position: relative;
      display: inline-block;

  }
  .footermenu.nav.hrz ul li.facebook {
    text-indent: -9999px;

  }
  .footermenu ul li a {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 0 5px;
    text-transform: none;
    text-decoration: none;
    line-height: 1.5em;
    border-left: solid 1px #adb6c9;
  }
  .footermenu ul li:first-child a {
    border-left: none;
  }

  

.sidebar article:first-child  {
    padding-bottom: 0; 
}
.tree-church .sidebar .txtblock,
.sidebar .txtblock {
    padding-bottom: 200px;
}


.tree-church .contact .imgtxt img,
.tree-church .sidebar article img,
.contact .imgtxt img,
.sidebar article img {
    max-width: 42%;
    margin: -21% auto 0;
}
.tree-church .sidebar article:first-child img,
.sidebar article:first-child img {
    max-width: 48%;
    margin: -10% auto 0;
}

.tree-church .sidebar article:first-child  {
    padding-bottom: 0px;
}

.tree-church .contact .col  {
  order: 1;
  position: relative;
  z-index: 1;
}
.tree-church .contact .col:first-child  {
  order: 2;
  position: relative;
  z-index: 2;
}

article#testimonials {
    padding-bottom: 130px;
}
footer .logo {
    width: 99px !important;
    height: auto;
    margin: 0 auto;
    background-size: 100% auto;
}

}




@media only screen and (max-width: 430px), screen and (max-device-width: 430px) {


.tree-church .sidebar .txtblock,
.sidebar .txtblock {
    padding-bottom: 150px;
}
header,
header .container .row {
    height: 270px;
}


.felicity-warren .footermenu {
     max-width: 250px;
     margin: 0 auto 0;  
  }
  .felicity-warren .footermenu.nav.hrz ul li:nth-child(4) {
    clear: both;
  }
  .felicity-warren .footermenu.nav.hrz ul li:nth-child(4) a {
    border-left: none;
  }



}
@media only screen and (max-width: 400px), screen and (max-device-width: 400px) {

.tree-church .sidebar .txtblock,
.sidebar .txtblock {
    padding-bottom: 150px;
}

.tree-church .contact .imgtxt img,
.tree-church .sidebar article img,
.contact .imgtxt img,
.sidebar article img {
    max-width: 62%;
    margin: -31% auto 0;
}
.tree-church .sidebar article:first-child img,
.sidebar article:first-child img {
    max-width: 68%;
    margin: -14% auto 0;
}






a[href^="mailto:"] {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 240px;
  display: block;
}
li a span {
  display: none;
}


h1,h2 {
    font-size: 2em;
    margin: 0 0 35px 0;
}
h3 {
    font-size: 1.75em;
}
header,
header .container .row {
    height: 200px;
}


}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

  header, header .container .row {
      height: 167px;
  }
  article.img {
      height: 167px;
      overflow: hidden;
      object-fit: cover;
  }
.tree-church .sidebar .txtblock,
.sidebar .txtblock {
    padding-bottom: 150px;
}

}


